body {background-image: url(../images/bgrnd/ltec-bgrnd.png);
background-repeat: no-repeat;
background-position: top center;
font-family: Verdana, Lucida Sans, sans serif;
font-size: 12px;
line-height:1.5em;
color:#444444;
margin: 0px;
}


.allcontent {width: 800px;
margin-top: 10px;
cellpadding: 0px;
cellspacing: 0px;
border-collapse: collapse;
background-color: #ffffff;
}

.header {background-image: url(../images/ltec_full_logo.png);
background-repeat: no-repeat;
background-color: #ffffff;
height: 200px;
width: 800px;
}

.icons {width: 200px;
vertical-align: top;
padding-top: 10px;
padding-left: 620px;
}

.icons a {font-size: 10px;
color: #cccccc;
}

.navigator {padding-right: 5px;
font-size: 14px;
height: 24px;
text-align: right;
background-image: url(../images/navbgrnd.png);
background-repeat: no-repeat;
}

#homepicspad {padding: 10px;
height: 150px;
background-color: #555555;
text-align: center; 
}

#eyesonroad {background-color: #FFFFFF;
background-image: url(../images/bgrnd/eyesontheroad.png);
background-repeat: no-repeat;
color: #FFFFFF;
padding-top: 30px;
padding-right: 70px;
padding-left: 30px;
width: 60%;
height: 165px;
}

#officepad {background-color: #ffffff;
padding-right: 30px;
padding-left: 30px;
width: 40%;
vertical-align: middle;
}

#missionpad {padding-right: 20px;
padding-left: 5px;
}

.introblock {background-color: #555555;
padding: 20px;
color: #FFFFFF;
width: 70%;
}

#introblock2 {background-color: #555555;
padding: 20px;
color: #FFFFFF;
width: 65%;
min-height: 160px;
}

.title {font-family:OCR A Extended, Andale Mono, Courier New, monospace;
font-size:26px;
}

#profilecontent {width: 70%;
padding-top: 10px;
padding-right: 20px;
padding-left: 20px;
background-color: #ffffff;
vertical-align: top;
}

.content {padding: 20px;
background-color: #ffffff;
}

#contactcontent {background-color: #ffffff;
width: 100%;
}

#picblock {background-image: url(../images/profile1.jpg);
background-position: right;
background-repeat: no-repeat;
background-color: #555555;
border: none;
margin: 0px;
width: 30%;
}

#picblock2 {background-image: url(../images/services1.png);
background-position: right;
background-repeat: no-repeat;
background-color: #555555;
border: none;
margin: 0px;
width: 30%;
}

#picblock6 {background-image: url(../images/resource1.png);
background-repeat: repeat-y;
background-position: right;
background-color: #555555;
border: none;
margin: 0px;
width: 30%;
}

#picblock5 {background-image: url(../images/press1.jpg);
background-repeat: no-repeat;
background-position: right;
background-color: #555555;
border: none;
margin: 0px;
width: 30%;
}

#picblock4 {background-image: url(../images/contact1.jpg);
background-position: right;
background-repeat: no-repeat;
background-color: #555555;
border: none;
margin: 0px;
width: 35%;
}

#picblock3 {background-image: url(../images/portfolio1.jpg);
background-position: right;
background-repeat: no-repeat;
background-color: #555555;
border: none;
margin: 0px;
width: 30%;
}

.bullets {list-style-type: square;
font-size:12px;
}

.yeldot {color: #f8bb1f;
font-weight: 16px;
font-weight: bold;
}

.yellowrow {background-image: url(../images/bgrnd/bgrnd-yellow.png);
padding: 20px;
background-color: #fafaf1
}

.yellowrowq {background-image: url(../images/bgrnd/bgrnd-yellow.png);
padding: 20px;
background-color: #fafaf1
width: 30%;
}

.greyrow {background-color: #EFEFEF;
width: 30%;
padding: 20px;
}

.whiterow {background-color: #ffffff;
padding: 20px;
margin: 0px;
}

#map {width: 55%;
background-color: #FFFFFF;
padding-top: 20px;
padding-left: 40px;
}

#address {width: 45%;
background-color: #FFFFFF;
padding: 20px;
}

.secheading {font-size:28px;
color: #027da5;
font-family:OCR A Extended, Andale Mono, Courier New, monospace;
}

.thirdheading {font-size:14px;
font-weight: bold;
color: #027da5;
font-family:OCR A Extended, Andale Mono, Courier New, monospace;
}

.titletext {background-color: #027da5;
color: #FFFFFF;
font-size:14px;
font-family:Arial, sans-serif;
}

#mainrsrc {padding: 20px;
background-color: #ffffff;
width: 70%;
vertical-align: top;
}

#md {padding-top: 0px;
text-align: center;
}

#mdblue {text-align: left;
color: #027da5;
}

.lesspad {padding:0px;
}

a.white {color: #ffffff;
font-family: OCR A Extended, Andale Mono, Courier New, monospace;
text-decoration: none;
font-weight: normal;
}

a:hover {text-decoration: none;
background-image: url(../images/bgrnd/bgrnd-yellow.png);
background-color: #f8bb1f;
color: #999999;
}

a {text-decoration:none;
color:#027da5;
}

img {border: none;
padding: 0px;
margin: 0px;
}

.imgright {align: left;
}

ul {margin:0px;
padding: 0px;
}

li {list-style-type:none;
font-size:11px;
}

.biglist {padding-left: 20px;
}

.biglist li {font-size: 12px;
list-style-type: square;
}

.readmore_yell {font-weight: bold;
color: #f8bb1f;
}

.brdrbttm {border-bottom:1px dashed #f8bb1f;
background-color: #ffffff;
}

#footer {width: 800px;
margin-left: auto;
margin-right: auto;
font-size:9px;
border-top:2px dashed #f8bb1f;
margin-top: 20px;
color: #000000;
}